
Infrastructure - Task #817

Task # 907 (In Progress): unify d1_integration for multiple environments and test languages

Integration testing: Make Java and Python stack return values equal for each function.

2010-09-02 15:58 - Roger Dahl

Status: New Start date: 2010-10-06

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

This is derived from the #8 integration test, "Do the Java Stacks and Python stacks return the same thing for the same object?" This

seems to focus on the get call, but I think all aspects of the stacks need to be compared and the differences fixed. A week may be a

conservative estimate for this.

History

#1 - 2010-10-06 06:04 - Matthew Jones

- Parent task set to #907

#2 - 2010-10-06 21:16 - Roger Dahl

- Start date set to 2010-10-06

- Tracker changed from Bug to Task

- Priority changed from High to Normal

#3 - 2010-10-06 21:49 - Roger Dahl

- Tracker changed from Bug to Task

#4 - 2011-09-09 04:30 - Roger Dahl

- Milestone set to None

- Priority changed from Normal to High

#5 - 2011-09-20 04:43 - Roger Dahl

- Status changed from New to In Progress

- Target version set to Sprint-2011.38-Block.5

#6 - 2012-05-09 15:44 - Roger Dahl

- Status changed from In Progress to New

- Milestone changed from None to CCI-1.1

- Priority changed from High to Low

- Category deleted (d1_common_java)

For 1.0, let's settle with both Metacat and GMN passing the web tester.

#7 - 2012-10-08 18:47 - Roger Dahl

- Milestone changed from CCI-1.1 to None
